html {
    font-size: 62.5%;
}
body {
    font-size: 16px; /* 1 rem = 10 px */
}
/* IDs must be unique and are referenced in ccs with #
/* IDs must start with a letter (not numbers or special chars) and may contain numbers afterwards*/
/*#myTitle{
    text-align: center;             
    color:  #216477;
    font-size: 3.5rem;
}*/
/* Classes can be used on multiple instances meaning an html element can belong to more than one class at the same time*/
.myTitle{
    text-align: center;             
    color:  #216477;
    font-size: 3.5rem;
}
.myTitle span {                   
    font-size: 2rem;
}